Subject: RE: Hanson
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Sep 2001 13:03:59 -0700 (PDT)

OK.  Pat how fast do you need it?

 -----Original Message-----
From: 	Barta, Tammy  
Sent:	Wednesday, September 26, 2001 2:46 PM
To:	Davis, Dana
Cc:	Johnson, Pat
Subject:	FW: Hanson

Dana,
Please make a copy of the Hanson deposit for Pat.

Pat, 
We are just depositing it today.  Sorry, I got the check during my budget blitz and forgot to tell you.    

Thanks,
Tammy
 -----Original Message-----
From: 	Johnson, Pat  
Sent:	Wednesday, September 26, 2001 2:42 PM
To:	Barta, Tammy
Subject:	Hanson

Hey, Tammy - 

Have you seen a check from Hanson this month?  If so, can I get a copy?  And if not, I'll give 'em a call.

Thanks!

Pat Johnson
Enron North America
1400 Smith St, EB 3339E
Houston, TX  77002-7361
(713) 345-3369   Fax (713) 646-3640